import { http } from '@/utils/http/axios';

/**
 * 图片上传
 * @param data 参数
 * @returns 返回结果
 */
export function upload(data) {
  return http.request({
    url: '/upload/uploadFile',
    method: 'post',
    data,
  });
}

/**
 * 返回OSS配置
 * @param params 参数
 * @returns 返回结果
 */
export function getOssConfig(params?) {
  return http.request({
    url: '/config/item/getItemList/config_oss',
    method: 'GET',
    params,
  });
}
